<ion-content padding>
  <app-meeting-card
    *ngFor="let meeting of meetings"
    [meeting]="meeting"
  ></app-meeting-card>
  <ion-infinite-scroll
    threshold="100px"
    (ionInfinite)="OnLoadData($event)"
    #InterviewInfiniteScroll
  >
    <ion-infinite-scroll-content
      loadingSpinner="bubbles"
      loadingText="تحميل المزيد ..."
    >
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>
</ion-content>
